Author Topic: Tapatalk iPhone App  (Read 1201 times)

R.Tucker

  • New to the Mists
  • *
  • Posts: 16
Tapatalk iPhone App
« on: May 26, 2011, 10:41:23 AM »
I was was wondering if it would be possible to enable Tapatalk support on the forums? It's an app for easier access to a variety of forums, among others SMF :)

I often use my phone for checking the forums, and this would just make it little bit easier :)

puckwolf

  • The Wayfarer Kinship
  • Dark Power
  • ******
  • Posts: 3938
  • Proto-hipster
Re: Tapatalk iPhone App
« Reply #1 on: May 27, 2011, 06:41:07 PM »
If this would at all be possible to implement, I'd like to see it used too  :thumbup:

jimkaf

  • Always wanted to be the One, True,
  • Vallaki Guards
  • Undead Master
  • ****
  • Posts: 374
  • U RP WRONG
Re: Tapatalk iPhone App
« Reply #2 on: January 06, 2023, 04:09:49 AM »
Bit of necro'ing here but in the decade+ since, a Tapatalk plugin for smf has been made available and Tapatalk is pretty popular on Android as well. I imagine it would be very convenient to a lot of users.

Vissy

  • The Wayfarer Kinship
  • Dark Lord
  • *****
  • Posts: 569
Re: Tapatalk iPhone App
« Reply #3 on: January 06, 2023, 04:14:23 AM »
Tapatalk is pretty much the monopoly on old online forum platforms like these, from what I recall, and have been slowly buying up the rest that aren't under the Tapatalk umbrella. I'm not sure it's so easy as 'enabling Tapatalk support' - a forum platform either has it by default because the template the forum is based on is owned by Tapatalk, or it doesn't, unless I'm mistaken.
Active Character: Heir Andarateia, Lia Lanthaloran
Other Character(s): Gilraine Alean'ani
Shelved Character(s): Rakel Leviken, Vinyafael Yavanna, Callistrae Dawnshadow, Vika van Voytz
Closured Character(s): Celeste Seifert

jimkaf

  • Always wanted to be the One, True,
  • Vallaki Guards
  • Undead Master
  • ****
  • Posts: 374
  • U RP WRONG
Re: Tapatalk iPhone App
« Reply #4 on: January 06, 2023, 04:21:05 AM »
These forums run on simple machines forum 2.0 . There's a stable plugin to enable Tapatalk support for 2.0.x and a beta for 2.1.x.